alignment-find(1)

NAME

alignment-find - Find conserved parts of an alignment.

SYNOPSIS

alignment-find conserved alignment-file [OPTIONS]

DESCRIPTION

Find conserved parts of an alignment.

ALLOWED OPTIONS:

-h, --help
    produce help message

--align arg (=-)
    file with alignment to convert (default STDIN)

--tree arg
    file with initial tree

--alphabet arg
    specify the alphabet: DNA, RNA, Amino-Acids, Triplets, or Codons

--groups arg
    file with taxon groups

--split arg
    a split to consider

--ignore-rate-change
    ignore rate changes

--require-conservation
    Highlight conserved regions

--require-change
    Highlight regions if conservation changes

--require-all-different
    Taxa differences are interesting of there is no letter overlap

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.